diff -pruN 5.5-3/debian/changelog 5.5-3ubuntu1/debian/changelog
--- 5.5-3/debian/changelog	2020-04-02 22:32:21.000000000 +0000
+++ 5.5-3ubuntu1/debian/changelog	2020-04-06 09:28:53.000000000 +0000
@@ -1,3 +1,11 @@
+wine-development (5.5-3ubuntu1) focal; urgency=medium
+
+  * Merge from Debian unstable.  Remaining changes:
+    - Don't throw erros on new clang errors
+  * Fix build for arm platforms (Closes: #956028)
+
+ -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Apr 2020 11:28:53 +0200
+
 wine-development (5.5-3) unstable; urgency=medium
 
   * Drop libsane from the build dependencies.
@@ -6,6 +14,13 @@ wine-development (5.5-3) unstable; urgen
 
  -- Michael Gilbert <mgilbert@debian.org>  Thu, 02 Apr 2020 22:32:21 +0000
 
+wine-development (5.5-2ubuntu1) focal; urgency=medium
+
+  * Merge from Debian unstable.  Remaining changes:
+    - Don't throw erros on new clang errors
+
+ -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Apr 2020 22:19:43 +0200
+
 wine-development (5.5-2) unstable; urgency=medium
 
   * Remove Built-Using fields.
@@ -14,6 +29,13 @@ wine-development (5.5-2) unstable; urgen
 
  -- Michael Gilbert <mgilbert@debian.org>  Tue, 31 Mar 2020 23:07:21 +0000
 
+wine-development (5.5-1ubuntu1) focal; urgency=low
+
+  * Merge from Debian unstable.  Remaining changes:
+    - Don't throw erros on new clang errors
+
+ -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Mar 2020 13:01:53 +0200
+
 wine-development (5.5-1) unstable; urgency=medium
 
   * New upstream release 5.5, released Mar 27, 2020.
@@ -26,6 +48,12 @@ wine-development (5.5-1) unstable; urgen
 
  -- Michael Gilbert <mgilbert@debian.org>  Mon, 30 Mar 2020 02:48:49 +0000
 
+wine-development (5.4-1ubuntu2) focal; urgency=medium
+
+  * Don't throw erros on new clang errors
+
+ -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Mar 2020 00:00:43 +0100
+
 wine-development (5.4-1) unstable; urgency=medium
 
   * New upstream release 5.4, released Mar 13, 2020.
@@ -41,6 +69,24 @@ wine-development (5.4-1) unstable; urgen
 
 wine-development (5.3-1) unstable; urgency=medium
 
+  * New upstream release 5.3, released Feb 28, 2020.
+    - More work towards Ucrtbase runtime support.
+    - Full support for Unicode normalization.
+    - Improvements in Shell Folders handling.
+    - Various bug fixes.
+  * Drop disable/folder-reset.patch, fixed upstream.
+  * Support building with unicode-data 13 (closes: #954114).
+
+ -- Michael Gilbert <mgilbert@debian.org>  Tue, 17 Mar 2020 23:42:09 +0000
+
+wine-development (5.2-3ubuntu1) focal; urgency=medium
+
+  * Don't throw erros on new clang errors 
+
+ -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Mar 2020 20:11:58 +0100
+
+wine-development (5.3-1) unstable; urgency=medium
+
   * New upstream release 5.3, released Feb 28, 2020.
     - More work towards Ucrtbase runtime support.
     - Full support for Unicode normalization.
diff -pruN 5.5-3/debian/libwineVERSION.install 5.5-3ubuntu1/debian/libwineVERSION.install
--- 5.5-3/debian/libwineVERSION.install	2020-04-02 22:32:21.000000000 +0000
+++ 5.5-3ubuntu1/debian/libwineVERSION.install	2020-04-06 09:28:53.000000000 +0000
@@ -1,14 +1,3 @@
-# windows PE files
-debian/tmp/usr/lib/*/*/*.com
-debian/tmp/usr/lib/*/*/*.dll
-debian/tmp/usr/lib/*/*/*.drv
-debian/tmp/usr/lib/*/*/*.exe
-debian/tmp/usr/lib/*/*/*.acm
-debian/tmp/usr/lib/*/*/*.cpl
-debian/tmp/usr/lib/*/*/*.ocx
-debian/tmp/usr/lib/*/*/*.sys
-debian/tmp/usr/lib/*/*/*.tlb
-
 # fake PE files and their corresponding ELF files
 debian/tmp/usr/lib/*/*/*.*.so
 debian/tmp/usr/lib/*/*/fakedlls
diff -pruN 5.5-3/debian/patches/arm64.patch 5.5-3ubuntu1/debian/patches/arm64.patch
--- 5.5-3/debian/patches/arm64.patch	1970-01-01 00:00:00.000000000 +0000
+++ 5.5-3ubuntu1/debian/patches/arm64.patch	2020-03-31 11:01:53.000000000 +0000
@@ -0,0 +1,49 @@
+--- wine-development-5.2.orig/dlls/dbghelp/Makefile.in
++++ wine-development-5.2/dlls/dbghelp/Makefile.in
+@@ -2,6 +2,7 @@ MODULE    = dbghelp.dll
+ IMPORTLIB = dbghelp
+ EXTRADEFS = -D_IMAGEHLP_SOURCE_
+ DELAYIMPORTS = version
++CFLAGS += -Wno-misleading-indentation
+ EXTRAINCL = $(Z_CFLAGS)
+ EXTRALIBS = $(Z_LIBS) $(CORESERVICES_LIBS) $(COREFOUNDATION_LIBS)
+ 
+--- wine-development-5.2.orig/dlls/dsound/Makefile.in
++++ wine-development-5.2/dlls/dsound/Makefile.in
+@@ -1,5 +1,6 @@
+ MODULE    = dsound.dll
+ IMPORTLIB = dsound
++CFLAGS += -Wno-implicit-int-float-conversion
+ IMPORTS   = dxguid uuid winmm ole32 advapi32 user32 ucrtbase
+ 
+ EXTRADLLFLAGS = -mno-cygwin
+--- wine-development-5.2.orig/dlls/msdmo/Makefile.in
++++ wine-development-5.2/dlls/msdmo/Makefile.in
+@@ -1,6 +1,7 @@
+ MODULE    = msdmo.dll
+ IMPORTLIB = msdmo
+ IMPORTS   = dmoguids uuid ole32 user32 advapi32
++CFLAGS += -Wno-sizeof-array-div
+ 
+ EXTRADLLFLAGS = -mno-cygwin
+ 
+--- wine-development-5.2.orig/dlls/kernelbase/Makefile.in	2020-03-30 11:19:47.000000000 +0200
++++ wine-development-5.2/dlls/kernelbase/Makefile.in	2020-03-31 14:04:50.922976338 +0200
+@@ -1,6 +1,7 @@
+ MODULE    = kernelbase.dll
+ IMPORTLIB = kernelbase
+ IMPORTS   = uuid ntdll winecrt0
++CFLAGS += -Wno-array-bounds
+ EXTRADLLFLAGS = -nodefaultlibs -nostartfiles -mno-cygwin -Wl,--image-base,0x7b000000
+ 
+ C_SRCS = \
+--- wine-development-5.2.orig/dlls/ntoskrnl.exe/Makefile.in	2020-03-31 15:35:54.238661128 +0200
++++ wine-development-5.2/dlls/ntoskrnl.exe/Makefile.in	2020-03-31 15:34:59.190755200 +0200
+@@ -2,6 +2,7 @@ MODULE    = ntoskrnl.exe
+ IMPORTLIB = ntoskrnl
+ IMPORTS   = advapi32 hal msvcrt
+ DELAYIMPORTS = setupapi user32
++CFLAGS += -Wno-array-bounds
+ 
+ EXTRADLLFLAGS = -mno-cygwin
+ 
diff -pruN 5.5-3/debian/patches/series 5.5-3ubuntu1/debian/patches/series
--- 5.5-3/debian/patches/series	2020-04-01 04:09:20.000000000 +0000
+++ 5.5-3ubuntu1/debian/patches/series	2020-04-01 20:19:07.000000000 +0000
@@ -51,3 +51,4 @@ warnings/argument-promotion.patch
 warnings/discarded-qualifiers.patch
 warnings/incompatible-pointers.patch
 warnings/uninitialized-variables.patch
+arm64.patch
diff -pruN 5.5-3/debian/rules 5.5-3ubuntu1/debian/rules
--- 5.5-3/debian/rules	2020-04-02 22:32:21.000000000 +0000
+++ 5.5-3ubuntu1/debian/rules	2020-04-06 09:28:53.000000000 +0000
@@ -194,7 +194,7 @@ override_dh_auto_install-arch: $(INSTALL
 	sed "s|BINDIR|$(BINDIR)|g" debian/scripts/winegcc.in > debian/tmp/winegcc$(DEBSUFFIX)
 	sed "s|BINDIR|$(BINDIR)|g;s|VERSION|$(VERSION)|g" debian/scripts/wineserver.in > debian/tmp/wineserver
 	chmod 755 debian/tmp/wineserver
-ifeq ($(DEB_BUILD_ARCH_BITS), 32)
+ifeq ($(DEB_HOST_ARCH), i386)
 	echo >> debian/libwine$(VERSION).install
 	echo "# 16-bit windows PE files" >> debian/libwine$(VERSION).install
 	echo "debian/tmp/usr/lib/*/*/*.vxd" >> debian/libwine$(VERSION).install
@@ -203,6 +203,28 @@ ifeq ($(DEB_BUILD_ARCH_BITS), 32)
 	echo "debian/tmp/usr/lib/*/*/*.exe16" >> debian/libwine$(VERSION).install
 	echo "debian/tmp/usr/lib/*/*/*.mod16" >> debian/libwine$(VERSION).install
 endif
+ifeq ($(DEB_HOST_ARCH), i386)
+	echo "debian/tmp/usr/lib/*/*/*.com" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.dll" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.drv" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.exe" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.acm" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.cpl" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.ocx" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.sys" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.tlb" >> debian/libwine$(VERSION).install
+endif
+ifeq ($(DEB_HOST_ARCH), amd64)
+	echo "debian/tmp/usr/lib/*/*/*.com" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.dll" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.drv" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.exe" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.acm" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.cpl" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.ocx" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.sys" >> debian/libwine$(VERSION).install
+	echo "debian/tmp/usr/lib/*/*/*.tlb" >> debian/libwine$(VERSION).install
+endif
 	dh_auto_install
 	for file in $$(find . ! -path "./debian/*" -name \*.man); do \
 	    rename=$$(basename $$file | sed "s/\\./$(DEBSUFFIX)./;s/UTF-8\\.//"); \
